Udemy does not support Ruby on Rails 6?

cancel
Showing results for 
Search instead for 
Did you mean: 

Udemy does not support Ruby on Rails 6?

Go to solution

It would be great if Udemy added the Rails version 6. It has been the new stable version for already a year and there is still no support from Udemy. When will it be available?udemy support.png

 

1 ACCEPTED SOLUTION

Accepted Solutions

Go to solution

Hi @yaro_the_slav 

 

Thanks for getting back to me! Can you try updating it again? You should be able to find version 6 in the list now. If you are still having any issues with this, please reach out to instructorsupport@udemy.com so they can take a closer look.

View solution in original post

3 Replies

Go to solution

Hi @yaro_the_slav 

 

So we can have a better understanding regarding your post, can you please clarify if you are referring about Ruby on Rails as a topic in Udemy or about coding exercises? 
The image sent is broken and I was not able to open it, can you please attach it again? I'll be glad to share this with the team.

Go to solution

I am referring to Ruby on Rails. When I create a course on Ruby on Rails, I have to select the version. The version "6" is not available in the dropdown. I think you should make it available. That is the new default version of Ruby on Rails. 

Go to solution

Hi @yaro_the_slav 

 

Thanks for getting back to me! Can you try updating it again? You should be able to find version 6 in the list now. If you are still having any issues with this, please reach out to instructorsupport@udemy.com so they can take a closer look.

cancel
Showing results for 
Search instead for 
Did you mean: 
First-time course creation
Decided to take the plunge and create your own Udemy course? Check out some incredible Udemy success stories, and get inspired by your fellow instructors!